1. A breve aggiorneremo la piattaforma di Reboot per risolvere alcuni problemi con i plug-in, quindi chiediamo ancora un po' di pazienza, Lo staff di Reboot

SX OS 2.7 beta Compatibile con FW 8.0.1 rilasciato!

Discussione in 'News Switch' iniziata da Khodeus, 2 Mag 2019.

  1. Preacher

    Preacher Livello 4

    Iscritto:
    21 Mar 2018
    Messaggi:
    61
    Like ricevuti:
    11
    Io ho provato Zelda 1.6, funziona perfettamente..
     
    #31
  2. CapJS

    CapJS Livello 10

    Iscritto:
    10 Mag 2017
    Messaggi:
    317
    Like ricevuti:
    54
    Io idem, la maggior parte tutti con questo medesimo errore
    Codice errore: 2002-1002

    Non ci credo alcuni giochi fanno addirittura crashare la console
     
    #32
  3. Incredibile87

    Incredibile87 Livello 10

    Iscritto:
    7 Ott 2015
    Messaggi:
    279
    Like ricevuti:
    68
    Fix out. Sx V2.7.1
     
    #33
    A AngelDavil88 e Khodeus piace questo messaggio.
  4. AngelDavil88

    AngelDavil88 Livello 20

    Iscritto:
    31 Dic 2017
    Messaggi:
    991
    Like ricevuti:
    500
  5. CapJS

    CapJS Livello 10

    Iscritto:
    10 Mag 2017
    Messaggi:
    317
    Like ricevuti:
    54
    Ragazzi l'ho appena provato, i vecchi giochi ora partono ma per i nuovi ancora nulla da fare, sempre codice errore 2002-1002, anche a voi fa una cosa del genere?

    Torno alla 7.0.1 questa beta per me fa ancora pena

    Sono su 7.0.1 ora mi funziona alla perfezione di nuovo tutto
     
    #35
  6. Paesani2006

    Paesani2006 Livello 4

    Iscritto:
    3 Feb 2016
    Messaggi:
    69
    Like ricevuti:
    18
    Io uso l'online tranquillamente con sysnand pulita ed avvio backup e homebrew su emunand. Ecco a che serve :smile:
    Ho un regolare abbonamento a Switch Online che utilizzo con soddisfazione.

    Come pensavo, basta non avere fretta ad aggiornare ed aspettare una versione più stabile. :smile:
     
    #36
  7. Gamereo

    Gamereo Livello 12

    Iscritto:
    5 Gen 2016
    Messaggi:
    384
    Like ricevuti:
    62
    Hai fatto un downgrade della sysnand o della emunand?
     
    #37
  8. Khodeus

    Khodeus Livello 17

    Iscritto:
    25 Dic 2015
    Messaggi:
    769
    Like ricevuti:
    544
    Ah, che risposta... e chi se l'aspettava? :smile:
     
    #38
    A Jenergy piace questo elemento.
  9. DarkSora91

    DarkSora91 Livello 6

    Iscritto:
    29 Apr 2017
    Messaggi:
    121
    Like ricevuti:
    4
    ciao quali giochi ti danno problemi? a me anche con la versione 2.7.0 mi andava tutto
     
    #39
  10. CapJS

    CapJS Livello 10

    Iscritto:
    10 Mag 2017
    Messaggi:
    317
    Like ricevuti:
    54
    Si ho semplicemente messo il backup che avevo della emunand 7.0.1, un semplice copia e incolla.
    Dark ad essere sincero mi andava solo Cuphead e Super dragonball, tutto il resto che avevo mi dava sempre errore 2002-1002, oppure ad alcuni file corrotto e se riprovavi ad avviare il suddetto gioco, faceva schermo nero con riavvio forzato della switch, alcuni esempi di giohi erano:
    -crash bandicoot
    -dead cells
    -kirby
    -mario kart
    -zelda v1.0
    -rime
    -super mario odyssey
     
    #40
    A Gamereo piace questo elemento.
  11. AngelDavil88

    AngelDavil88 Livello 20

    Iscritto:
    31 Dic 2017
    Messaggi:
    991
    Like ricevuti:
    500
    Anche con la nuova versione non sono stati risolti i problemi di avvio dei giochi. Esempi: Mario kart 8 deluxe, donkey kong, 1-2-switch, rayman non partono con codice errore e se li riavvii dice dati danneggiati. Crash bandicoot, yoshy, atv drift, street fighter funzionano. Super mario odyssey mi dice di disattivare la modalità aereo e dopo che lo avvio da subito errore. Ma cosa hanno risolto alla fine? Niente!

    EDIT: PROBLEMA RISOLTO...!!! Se avevate dei giochi con update installato, basta semplicemente reinstallare i relativi update NSP e voilà, il gioco riprende a funzionare. infatti i giochi che non hanno update partiranno sicuramente.
     
    #41
    Ultima modifica: 3 Mag 2019
    A Gamereo piace questo elemento.
  12. ulaula

    ulaula Livello 12

    Iscritto:
    5 Gen 2016
    Messaggi:
    403
    Like ricevuti:
    170
    Sembra che ci siano dei problemi con gli nsp, se invece i giochi sono convertiti in xci funzionano tutti.
    Usate NSC builder per convertire tutto, si possono aggiungere pure gli update e dlc.
     
    #42
  13. DarkSora91

    DarkSora91 Livello 6

    Iscritto:
    29 Apr 2017
    Messaggi:
    121
    Like ricevuti:
    4
    come è stato detto era appunto un problema con gli nsp. Io ho sempre giocato giochi in xci installando gli aggiornamenti tramite l'of quindi per questo molti dei giochi da te citati a me funzionavano. Anche i giochi usciti solo in nsp secondo me conviene convertirli in xci
     
    #43
  14. Khodeus

    Khodeus Livello 17

    Iscritto:
    25 Dic 2015
    Messaggi:
    769
    Like ricevuti:
    544
    Si, ma che menata assurda. Con AMS non succede nulla di tutto ciò.
     
    #44
  15. enghelo

    enghelo Livello 2

    Iscritto:
    2 Ago 2015
    Messaggi:
    24
    Like ricevuti:
    2
    Si ma con AMS niente emunand!!!!:grin:
     
    #45
    Ultima modifica: 3 Mag 2019
Sto caricando...

Condividi questa Pagina